Add an "any slot" dependency operator for dev-db/postgresql.
[mjo-overlay.git] / dev-lang / php / files / bison_any_version.patch
1 --- ./Zend/acinclude.m4 2013-03-20 15:09:27.000000000 +0100
2 +++ ./Zend/acinclude.m4.new 2013-03-25 21:35:27.654016588 +0100
3 @@ -17,12 +17,7 @@
4 if test -n "$bison_version_vars"; then
5 set $bison_version_vars
6 bison_version="${1}.${2}"
7 - for bison_check_version in $bison_version_list; do
8 - if test "$bison_version" = "$bison_check_version"; then
9 - php_cv_bison_version="$bison_check_version (ok)"
10 - break
11 - fi
12 - done
13 + php_cv_bison_version="$bison_version (ok)"
14 fi
15 ])
16 fi